3.1.0 PPS Update 30

Release date: 05.06.2008

Modifications:

  • 05.06.2008 Initial release

Preface

This update contains a patch affecting glite-VOBOX and lcg-CE metapackages, which fixes the problem of the metapackage upgrade reported about the gLite 3.1 Update 25 to production. For details, please see the bug #37323 and the related GGUS ticket #36981 in the patch #1874.

Mirroring

Changes have been committed in the following repository locations:

1) The 32bit 'generic' repository:

Patches

The following patches are included in the release:

No Description Priority
1874 Fix for rpm conflicts in gLite 3.1 update 25 Normal

New metapackage versions:

32bit

  • PPS-glite-VOBOX 3.1.15-0
  • PPS-lcg-CE 3.1.15-0

64bit

  • None

Metapackages to be reconfigured

32bit

  • None

64bit

  • None

Metapackages to be restarted

32bit

  • None

64bit

  • None

Original release notes

Please have a look in the patch descriptions (urls available above).

Release notes (gLite 3.1) and the generic installation instructions can also be found in:

In addition, recent installation instructions can be found for the following node types:

Tarballs for UI and WN

Tarballs are not created for this update.

The installation instructions can be found at:

-- JuhaHerrala - 05 Jun 2008

Edit | Attach | Watch | Print version | History: r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r1 - 2008-06-05 - JuhaHerrala
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EGEE All webs login

This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright & by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback